
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-tubiao:before { content: "\e600"; }
.icon-gerenzhongxin:before { content: "\e601"; }
.icon-wentiguanli:before { content: "\e61f"; }
.icon-shouji:before { content: "\e602"; }
.icon-bilateral:before { content: "\e603"; }
.icon-jinggao:before { content: "\e604"; }
.icon-kuaisuqingguan:before { content: "\e605"; }
.icon-anquan:before { content: "\e606"; }
.icon-crmtubiao29:before { content: "\e620"; }
.icon-shouji1:before { content: "\e607"; }
.icon-email-line:before { content: "\e608"; }
.icon-changjianwenti:before { content: "\e621"; }
.icon-weibiaoti2youxiang:before { content: "\e609"; }
.icon-jinggao1:before { content: "\e60a"; }
.icon-gerenzhongxin01:before { content: "\e60b"; }
.icon-anquanbaozhang:before { content: "\e60c"; }
.icon-arrowswap:before { content: "\e60d"; }
.icon-dayinji:before { content: "\e60e"; }
.icon-anquan1:before { content: "\e60f"; }
.icon-queren:before { content: "\e610"; }
.icon-1180huojiandaodan:before { content: "\e611"; }
.icon-weixin:before { content: "\e612"; }
.icon-wenti:before { content: "\e622"; }
.icon-zhanghaoanquan:before { content: "\e613"; }
.icon-yiqueren:before { content: "\e614"; }
.icon-warn2:before { content: "\e615"; }
.icon-huanyihuan:before { content: "\e616"; }
.icon-anquan2:before { content: "\e617"; }
.icon-iconfontshuangxiang:before { content: "\e618"; }
.icon-iconfontshuangxiang1:before { content: "\e619"; }
.icon-shuangxiangxuanze:before { content: "\e61a"; }
.icon-huojian:before { content: "\e61b"; }
.icon-weixin1:before { content: "\e61c"; }
.icon-dayin:before { content: "\e61d"; }
.icon-kuaisudaozhang:before { content: "\e61e"; }
